<?php
namespace Claromentis\Search\Client;

$GLOBALS["__65da1b1ec2d6653e8a0ab7848e536" . "215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"] ?: array()) + array();




interface QueryInterface
{
    public function GetOptions();
    public function GetQuery();
}